version: 0.23.2001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: XRwqbF43qOimKrjcybnP4MU0PKZaL0tN6vXYU6qnn9MMBn7m6SQaYcUXR3wnL8J+m4NFSQPM63PTVL5AE3Lzzg==
    size: 180915383
    blockMapSize: 190467
path: PrivacySafe-arm64.AppImage
sha512: XRwqbF43qOimKrjcybnP4MU0PKZaL0tN6vXYU6qnn9MMBn7m6SQaYcUXR3wnL8J+m4NFSQPM63PTVL5AE3Lzzg==
releaseDate: '2024-12-15T21:07:30.842Z'
